/*.hidden {*/
/*  display: none;*/
/*}*/

/*.loader {*/
/*  position: fixed;*/
/*  top: 50%;*/
/*  left: 50%;*/
/*  width: 50px;*/
/*  height: 50px;*/
/*  border: 6px solid #ccc;*/
/*  border-top: 6px solid #3498db;*/
/*  border-radius: 50%;*/
/*  animation: spin 1s linear infinite;*/
/*  transform: translate(-50%, -50%);*/
/*}*/

/*@keyframes spin {*/
/*  0% { transform: rotate(0deg) translate(-50%, -50%); }*/
/*  100% { transform: rotate(360deg) translate(-50%, -50%); }*/
/*}*/

.loader {
  border: 6px solid #eee;
  border-top: 6px solid #203a43;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  animation: spin 1s linear infinite;
  margin: 20px auto;
}

.hidden {
  display: none;
}

@keyframes spin {
  to { transform: rotate(360deg); }
}
